{
  "name": "@kip/ui-mobile",
  "version": "0.1.36",
  "private": false,
  "main": "./index.js",
  "types": "./index.d.ts",
  "keywords": [
    "kui",
    "ui-mobile",
    "ui",
    "uni-app"
  ],
  "author": "T&I China Frontend Team",
  "license": "ISC",
  "homepage": "",
  "publishConfig": {
    "registry": "https://nexus-internal.kerryonvip.com/repository/kip/"
  },
  "repository": {
    "type": "git",
    "url": "http://git.kerryprops.com/kerry-integrated-platform/ui-mobile.git"
  },
  "bugs": {
    "url": "https://kerryprops.atlassian.net/",
    "email": ""
  }
}
